
Redmine - Defect #3992

Potential members list being truncated

2009-10-07 18:40 - Adam Soltys

Status: Closed Start date: 2009-10-07

Priority: Normal Due date: 2009-10-07

Assignee:  % Done: 100%

Category: Projects Estimated time: 0.50 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Under project settings the members list is being limited to 100 members.  Unfortunately this means that in my redmine installation

anyone with a last name later than 'R' can't be added to a project.

A patch is forthcoming in the next few minutes...

History

#1 - 2009-10-07 18:43 - Adam Soltys

- File 0001-Fixes-member-list-being-limited-to-100-users-3992.patch added

- Status changed from New to Resolved

- % Done changed from 0 to 100

Patch attached,

#2 - 2009-10-07 21:32 - Adam Soltys

I should have mentioned this problem and patch apply to the edge r2903

#3 - 2009-10-10 12:21 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Affected version (unused) deleted (devel)

- Resolution set to Wont fix

I can't apply your patch. Some people have thousands of users in their databases. We just can't display them all.

But you can actually add any user by using the live search field above the list.

#4 - 2009-10-16 23:54 - jason axelson

Perhaps some sort of browser could be added to more easily look through all members?

Files

0001-Fixes-member-list-being-limited-to-100-users-3992.patch 1.19 KB 2009-10-07 Adam Soltys
